<?php
/* @var $this CommentController */
/* @var $model Comment */

$this->breadcrumbs = array(
    'Comments' => array('admin'),
    $model->id => array('view', 'id' => $model->id),
    'Update',
);

$this->menu = array(
    array('label' => 'Create Comment', 'url' => array('create')),
    array('label' => 'View Comment', 'url' => array('view', 'id' => $model->id)),
    array('label' => 'Manage Comment', 'url' => array('admin')),
);
?>

<div class="page-header"><h1>Update Comment #<?php echo $model->id; ?></h1></div>

<?php $this->renderPartial('_form', array('model' => $model)); ?>